Template:Breadcrumb/styles.css: Difference between revisions

From Xenharmonic Wiki
Jump to navigation Jump to search
ArrowHead294 (talk | contribs)
mNo edit summary
ArrowHead294 (talk | contribs)
mNo edit summary
Line 1: Line 1:
.mw-content-subtitle2
{
font-size: 84%;
line-height: 1.2em;
margin: 0 0 1.4em 1em;
color: var(--color-subtle, #54595d);
width: auto;
}
body.skin-minerva .breadcrumb-alt
body.skin-minerva .breadcrumb-alt
{
{

Revision as of 11:14, 25 May 2025

.mw-content-subtitle2
{
	font-size: 84%;
	line-height: 1.2em;
	margin: 0 0 1.4em 1em;
	color: var(--color-subtle, #54595d);
	width: auto;
}

body.skin-minerva .breadcrumb-alt
{
	margin-top: 0.4em;
}

body.skin-vector-legacy .breadcrumb-alt
{
	margin-top: -0.4em;
}

body.skin-vector:not(.skin-vector-legacy) .breadcrumb-alt
{
	margin-top: -0.55em;
}